How to install ruby-poppler-dbg on Debian Unstable (Sid)